*, *:before, *:after { -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
html { overflow-y: scroll; }
body { margin: 0; font-family: sans-serif; font-size: .7em; }
/**
 * Floats
 */
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
/**
 * Links
 */
a img { border: 0; }
a { text-decoration: none;outline:none; }
a:hover, a:active { text-decoration: underline; outline: none; }
.hidden {display:none;}
/**
 * Header
 */
#headerWrapper { height: 100px; background: #FFFFFF url(images/fade_up.png) repeat-x scroll top left; }
#headerWrapper #header { position: relative; max-width: 990px; height: 100px; margin: 0 auto; z-index: 999; }
#headerWrapper #header h1 { position: absolute; bottom: 15px; left: 0; font-size: 1.8em; font-weight: normal; margin: 0; padding: 0; }
#headerWrapper #header h1 a { color: #000000; }
#headerWrapper #header h1 a:hover, #headerWrapper #header h1 a:active { text-decoration: none; }
/**
 * MENU STYLES
 */
ul#mainMenu { position: absolute; bottom: 15px; right: 0; list-style: none; margin: 0; padding: 0; }
ul#mainMenu li { position: relative; display: inline; border-left: solid 1px #BBBBBB; padding: 6px 0 15px 0 ;}
ul#mainMenu li {padding:6px 0 0 0px;}
ul#mainMenu li.first { border-left: none; }
ul#mainMenu li a {color: #777777; padding: 6px 12px 15px; white-space: nowrap;font-size: 16px; }
ul#mainMenu li a.selected { color: #363942; }
ul#mainMenu li a.hover, ul#mainMenu li a:hover { background: #464A54 url(images/top-nav-bg.gif) repeat-x bottom left; color: #FFFFFF; text-decoration: none; }
/**
 * SUBMENU STYLES
 */
ul#mainMenu ul { position: absolute; top: 35px; left: 0 !important; left: 1px; list-style: none; margin: 0; padding: 5px; background: #363942 url(images/nav-bg.gif) no-repeat top right; display: none; }
ul#mainMenu ul li { display: list-item; border-left: 0; padding: 0 !important; border-top: dotted 1px #4B4F5B; }
ul#mainMenu ul li a { display: block; font-weight: bold; color: #FFFFFF; padding: 4px !important; white-space: nowrap; background: transparent; }
ul#mainMenu li.first { border-top: none; }
ul#mainMenu ul li a:hover { background: #424650; }
/**
 * Content
 */
#contentWrapper { min-height: 350px; width: 100%; }
#content { max-width: 990px; margin: 0 auto; height: 100%; color: #FFFFFF; }
#content a { color: #FFFFFF; }
#content .pageLink { padding-right: 15px;position:absolute;bottom:12px;display:block;white-space:nowrap;font-weight:bold; }
#content .left .pageLink {left:12px;}
#content .left .pageLink {right:12px;}
#content .contactInfo .pageLink, button.pageLink {position:inherit!important;}
#content .pageImageLeft { float: left; margin-left: 0px;margin-right:22px;}
#content .pageText { height: 310px; padding: 20px 0 20px 20px;position:relative;float:left;width:560px; }
#content .pageText p { padding: 0 1.5em 0 0; margin: 1em 0; line-height: 1.7em;font-size:14px; }
#content h2, #content h1 { font-size: 22px; margin: 0 0 .7em 0; }
/**
 * Footer
 */
#footerWrapper { height: 100px; background: #FFFFFF url(images/fade_down.png) repeat-x scroll bottom left; }
#footerWrapper #footer { width: 990px; margin: 0 auto; position: relative; }
#footerWrapper #footer #copyright { position: absolute; top: 15px; left: 0; margin: 0; padding: 0; color: #999999; }
#footerWrapper #footer #designer { position: absolute; top: 15px; right: 0; margin: 0; padding: 0; color: #999999; }
#footerWrapper #footer #designer a { color: #999999; }
/*********************************
 * PAGES
 ********************************/
/**
 * COMPANY
 */
.pageCompany #contentWrapper { background: #382513;}
.pageCompany #contentWrapper p {width:100%;}
.pageCompany #contentWrapper .pageText {height:230px!important}
.pageCompany #content .right .pageLink {right:-110px;}
.pageCompany #content .left .pageLink {padding-left:20px}
/**
 * PROJECTS
 */
.pageProjects #contentWrapper { background: #2B3147; }
.pageProjects #content { text-align:center; width: 800px; }
/**
 * CLIENTS
 */
.pageAffiliates #contentWrapper { background: #9f5523; }
#content ul {font-size:14px;}
#content ul.twoCol {float:left;width:260px;}
#content ul li { padding: 5px 0; }
#content ul li a {font-weight:bold;}
.pageAffiliates-clients #contentWrapper { background:#033; }
.pageAffiliates-architectanddesigners #contentWrapper { background:#033; }
.pageAffiliates-partners #contentWrapper { background: #8f8c57; }
.pageAffiliates-contractors #contentWrapper {background: #8e6c36;}
.pageAffiliates-architectanddesigners #content ul { margin:0 0 0 6px; font-size:100%;line-height:1.8em;padding:0 0 0 6px; }
.pageAffiliates-architectanddesigners #content ul li { padding:2px 0;line-height:1.3em;font-size:14px; }
/**
 * CONTACT
 */
.pageContact #contentWrapper { background: #3E5A89; }
.pageContact #content input.formField { font-size: 1em; width: 100%;padding:6px;margin:0 0 6px 0; }
.pageContact #content .field input { display: none; }
.pageContact #content form { float: left;position:relative;width:300px; }
.pageContact #content .contactInfo { float: left; padding: 0 0 0 15px; line-height: 2em;font-size:14px;}
.pageContact #content .contactInfo p {padding:0 0 0 6px;margin:0;line-height:2.0em;}
.pageContact #content #formError { font-weight: bold; color: #FF8E8E; }
form table {width:100%;font-size:14px;}

/* New Projects Carousel ---------- */
.projects {height:100%;background:url(slick/ajax-loader.gif) center center no-repeat;}
#content ul.slick-dots {margin:0;float:none;background:#CCC;bottom: -30px;padding:5px 0;}
#content ul.slick-dots li {padding:0;}
#content .slick-slider {margin-bottom:0;}
.slick-slide, .slick-list {text-align:center;height:100%;}
.slick-slide img {margin:0 auto;max-width:100%;}
#content .slick-next:before, #content .slick-prev:before {font:normal normal normal 14px/1 FontAwesome;font-size:40px;}
#content .slick-next:before {content:"";}
#content .slick-prev:before {content:"";}

/* Ghost buttons ----*/
.gbtn {display:inline-block;border:1px solid #FFF;padding:10px 22px;margin-right:6px;font-size:14px;background:none;color:#FFF;cursor:pointer;}
.gbtn.full {width:100%;text-align:center;}
button.gbtn {margin:8px 0 0 0;padding:16px 22px;display:block;}
button.gbtn:hover {text-decoration:underline;}
.gbtn.tpad {margin-top:16px;}

/* Afflitiate nav ----*/
.affNav {padding:12px 0 0 0;}
